hp-systray(1)

NAMEp-systray - System Tray Status Service

DESCRIPTION
System Tray monitors the HP device status and Displays

SYNOPSIS
hp-systray [OPTIONS]

OPTIONS

Set the logging level:
    -l<level> or --logging=<level> <level>: none, info*, error, warn, debug (*default)

Run in debug mode:
    -g (same as option: -ldebug)

This help information:
    -h or --help

Startup even if no hplip CUPS queues are present:
    -x or --force-startup

AUTHOR
HPLIP (HP Linux Imaging and Printing) is an HP developed solution for printing, scanning, and faxing with HP inkjet and laser based printers in Linux.

REPORTING BUGS
The HPLIP Launchpad.net site https://launchpad.net/hplip is available to get help, report bugs, make suggestions, discuss the HPLIP project or otherwise contact the HPLIP Team.

COPYRIGHT
Copyright (c) 2001-18 HP Development Company, L.P.

This software comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to distribute it under certain conditions. See COPYING file for more details.